Frage von Anonymknight, 91

Hallo, weiß einer warum mann nicht auf die Minecraft-Version 1.9/1.10 kommen könnte?

Wenn ich auf Latest Version oder Manuell auf 1.9 bzw. 1.10 stelle und auf Play klicke lädt sich nur der Launcher neu. Dieses Problem ist sei bzw. habe ich bemerkt als die 1.9 neu raus war und ich sie ausprobieren wollte, aber es nicht geklappt hat. Vielleicht könnte es an Optifine 1.8.8 oder Forge 1.8 liegen? Ich würde mich um HIlfe freuen. Danke

Hilfreichste Antwort - ausgezeichnet vom Fragesteller
von unhalt, 81

Ist Java und der GraKa-Treiber aktuell?

lg

Kommentar von Anonymknight ,

Wie sehe ich  es ob Java und der GraKa-Treiber(was auch immer das ist) aktuell sind? Und brauch man dafür Windows 10?

Kommentar von unhalt ,

Deine Javaversion siehst du in MC wenn du F3 drückst oben rechts.

Update: http://java.com/de/

Für deinen Grafikkartentreiber (GraKa= Grafikkarte) schau mal da:

https://www.gutefrage.net/frage/was-tun-minecraft-geht-nicht?foundIn=list-answer...

lg

Kommentar von Anonymknight ,

Welche Version muss Java sein?

Kommentar von unhalt ,

Möglichst die aktuelle (8 update 92). Man beachte auch ob man die 32 oder 64 Bit Version hat.

lg

Antwort
von Eisenbahner0, 69

Ist java aktuell?

Kommentar von Anonymknight ,

WIe sehe ich es und welche Version muss es sein? Und brauche ich dafür WIndows 10?

Kommentar von Eisenbahner0 ,

du brauchst nicht Windows 10 gib in Google ein java ein und insterliere es neu

Keine passende Antwort gefunden?

Fragen Sie die Community